Kuidas installida VLC 3.0 Ubuntu 16.04

VLC 3.0

Pole tähtis, millisel operatsioonisüsteemil on: ma jõuan alati sellega vlc mängija süsteemi installitud. Põhjus on väga lihtne: kuigi pean tunnistama, et mõne failiga, mille laiend on .mkv, pole kõik korras ja mulle ei meeldi selle liides (midagi, mida saab hõlpsasti muuta), on ka see, et see mängib faili peaaegu alati Proovin mängida. Teisisõnu on see kõikehõlmav, mis võimaldab mul mängida igasuguseid video- ja helifaile.

Praegu on versioon saadaval ametlikest hoidlatest Ubuntu 16.04 See on VLC 2.2.2-5, kuid VLC 3.0.0 on juba testimisel. Selles artiklis me näitame teile, kuidas installida järgmine VLC versioon, kuid mitte enne, kui mäletate, et tarkvara testimise etapis installimisel on tõenäolisem, et kogeme ootamatuid probleeme, nagu krahhid, ootamatud sulgemised või võimetus mängida konkreetset faili.

VLC 3.0.0 installimine

Arvestades seda, kui mugav mul tarkvara on, pean tunnistama, et idee lisada hoidla ametlikesse hoidlatesse üles laaditava tarkvara installimiseks ei meeldi mulle lühikese aja jooksul. Aga kuna ma tean, et mitte kõik teist ei mõtle nagu mina ja on inimesi, kellele meeldib seda tüüpi eelversioone proovida, siis jagan teiega, kuidas kuulsa mängija järgmist versiooni installida.

  1. Nagu ma juba varem mainisin, peame lisama prooviversioonide hoidla. Selleks avage lihtsalt terminal ja kirjutage järgmine:
sudo add-apt-repository ppa:videolan/master-daily
  1. Järgmisena värskendame hoidlaid, tippides järgmise käsu:
sudo apt update
  1. Ja lõpuks installime VLC järgmise käsuga
sudo apt install vlc

Kui meil on see juba installitud, peame seda ainult tegema värskendage meie operatsioonisüsteemi uute pakettide ilmumiseks ja installimiseks.

Muidugi ärge oodake suuri muutusi. Enamik uutest funktsioonidest, mida uus versioon sisaldab, on väikesed parandused, kuid iga väike muudatus muutub oluliseks, kui see parandab vea, mida kogeme esimesel isikul. Kas olete seda juba proovinud? Kuidas oleks?


Jäta oma kommentaar

Sinu e-postiaadressi ei avaldata. Kohustuslikud väljad on tähistatud *

*

*

  1. Andmete eest vastutab: Miguel Ángel Gatón
  2. Andmete eesmärk: Rämpsposti kontrollimine, kommentaaride haldamine.
  3. Seadustamine: teie nõusolek
  4. Andmete edastamine: andmeid ei edastata kolmandatele isikutele, välja arvatud juriidilise kohustuse alusel.
  5. Andmete salvestamine: andmebaas, mida haldab Occentus Networks (EL)
  6. Õigused: igal ajal saate oma teavet piirata, taastada ja kustutada.

  1.   Louis Ramirez DIJO

    Tere, sõber, kas saaksite mind aidata, arvan, et minu arvuti ei ühildu Ubuntuga. : /

    1.    Ali niak DIJO

      Millised komponendid sellel on?

    2.    Louis Ramirez DIJO

      see on hp paviljon 15-ab111la amd-a10.

    3.    Louis Ramirez DIJO

      Probleem on selles, et kui ma panen testrežiimi, töötab see hästi ja kõik, välja arvatud minut (peaaegu täpselt, kui töölaud laaditakse), siis lülitub see välja

  2.   luis DIJO

    Tere sõber, mul on probleeme Ubuntu arvutisse installimisega. Olen kommenteerinud teid ühes teises postituses, kuid pole vastust saanud. XD

    Uurin arvutisüsteeme ja selgub, et mul on vaja võimsat arvutit, ja noh ... mul oli võimalus võrrelda end keskmise võimsusega sülearvutiga, see on HP Pavillion 15 ab111la koos AMD A-10-ga ... noh see on keskmise hea arvuti, valisin selle, sest see vastas koolis vajalikele nõuetele ja milleks ma seda soovisin, see oli Ubuntu installimine.
    Küsisin enne ostmist, kas see ühildub Ubuntuga ja nad vastasid jah, aga kui ma tahtsin seda installida, siis taaskäivitati masin, testrežiimis töötab see hästi (minut aega, siis lülitub välja).
    Ubuntu on üks põhjus, miks ma selle masina valisin, ja kuna ma ostan teise masina, siis arvan, et see pole võimalik.
    Mis tahes nõu selle installimiseks, haa ... arvutiga on Windows 10 karbist väljas (mulle ei meeldi xD).

    1.    Paul Aparicio DIJO

      Tere Luis. Kas see peab olema tavaline Ubuntu või saate proovida mõnda selle ametlikku maitset? Tavalise arvuti jaoks prooviksin kõigepealt Ubuntu MATE-d. Kuigi see on peaaegu sama mis tavaversioonis, võib väike muudatus teie jaoks töötada.

      Tavaliselt oleks uusim versioon ühilduvam kui eelmised, kuid proovige ka eelmist versiooni, et näha, mis juhtub. Eelmine LTS (endiselt toetatud) on 14.04.4.

      Tervitus.

    2.    saksa DIJO

      Tere. Luis, soovitan kasutada 14.04.4. See sobib paremini. 16.04 toob kaasa palju vigu. Paigaldasin 16.04 ja see andis mulle vea. Ma ei saanud aru, miks, kuna laadisin selle alla Ubuntu lehelt endalt. Seejärel laadige alla versioon 14.04.4. Ja siiani on see minu jaoks hästi töötanud.

  3.   Vinesco DIJO

    Tere

    mis oleks, kui me tahaksime ubuntu tarkvarakeskusesse tagasi minna?

    tänan

  4.   Alfonso Davila DIJO

    Installisin selle snap-paketiga ja see tuli vaikimisi 3.0

  5.   333 DIJO

    abi mul on probleem, see ei lase mul seda installida (3.0.0 ~~ git20160525 + r64784 + 62 ~ ubuntu16.10.1)

  6.   carlos DIJO

    tere, tänan teid selle blogi eest juba ette. ma kasutan ubuntut koos kubuntuga pikka aega. Kuid kuna ma värskendan ubuntut versioonile 16.04, pole vlc-d kuidagi võimalik käivitada. Teen kõik sammud õigesti ilma tõrgeteta. kui installitud, vlc ei käivitu. Mul pole kunagi ka riistvaraga probleeme olnud. isegi proovinud mitut hoidlat ja probleem jätkub. tänan nüüd.

  7.   Oscar DIJO

    Tere kõigile, eriti Luisile, pole midagi pistmist sellega, et arvuti on HP. Olen installinud Ubuntu A6 protsessoriga HP Pavilioni ja mul läheb väga hästi, arvan, et testide installimise asemel minge otse tavaliseks installimiseks tehke sektsioonid ja proovige uuesti.

  8.   fer DIJO

    Mul on peegel üles seatud nii, et ülejäänud masinad värskendavad ennast ja võtavad sealt tarkvara ilma Internetti minemata. Panin selle kokku ubuntu 18.04 source.listis loetletud hoidlatega. Minuga juhtus nii, et kui ma tahtsin vlc installida, ütles ta mulle, et programmi pole olemas. See võib juhtuda? Ma pole vastavat hoidlat lisanud?
    See on repode loend:
    deb http://archive.ubuntu.com/ubuntu biooniline peamine piiratud
    deb http://archive.ubuntu.com/ubuntu biooniliste värskenduste peamine piirang
    deb http://archive.ubuntu.com/ubuntu biooniline universum
    deb http://archive.ubuntu.com/ubuntu biooniline-uuendab universumit
    deb http://archive.ubuntu.com/ubuntu biooniline multiversum
    deb http://archive.ubuntu.com/ubuntu biooniline-uuendab multiversumit
    deb http://archive.ubuntu.com/ubuntu biooniline-backports peamine piiratud universumi multiversum
    deb http://archive.ubuntu.com/ubuntu biooniline-turvaülem on piiratud
    deb http://archive.ubuntu.com/ubuntu biooniline-turvalisuse universum
    deb http://archive.ubuntu.com/ubuntu bioonilise turvalisusega multiversum
    deb http://archive.canonical.com/ubuntu biooniline partner

    Täpsustan, et apt-mirror programmi kasutamisel ja faili mirror.list konfigureerimisel laadin alla ainult amd64 arhitektuuri paketid.

    Mulle ei meeldi mööda ametlikke hoidlaid erahoidlate lisamisega ringi käia, nii et tahaksin selle probleemi lahendada.

    Tervitused ja tänud

  9.   Jose Sanchez del Rio DIJO

    Jose Sanchez del rio OLI SIIN. !!!